Subject: Re: PPC 440GX with NS DP83865 phy

From: Gerhard Jaeger <[email-masked]>
Date: Thu, 10 Mar 2005 17:24:00 +0100

On Thursday 10 March 2005 17:03, Matt Porter wrote:
> On Thu, Mar 10, 2005 at 08:37:08AM +0100, Gerhard Jaeger wrote:
> > On Wednesday 09 March 2005 18:11, Sanjay Bajaj wrote:
> > > Has anybody used PPC 440GX with NS DP83865 phy? If you have or have any
> > > information to set it up, please share. 
> > > 
> > We're using this PHY on a custom 440GX board. Connected via GMII!
> > After setting up the RGMII bridge correctly (see manual), you also have to
> > tweak the EMAC driver. I have sent a patch (which has been rejected) a few
> > weeks ago to the list which changes the setup procedure of the EMAC to work
> > with a DP83865 PHY. THe current implementation will not work.
> 
> FWIW, I did go back and see the patch from 22 October in my mbox.  It's
> not rejected...just missed amongst a lot of other things. If things
> are quiet, it's best to ping in case somebody missed your patch.
> 
Matt - no problem. The answer in october, I got from Eugene was, that
you guys are working on a "new" EMAC driver with NAPI support and I also
had a running setup - so - no worries ;)

Gerhard